#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedLineSeries Class

Defined in: `input/charts/StackedLineSeries.js:1`
Module: charts

StackedLineSeries creates line graphs in which the different series are stacked along a value axis to indicate their contribution to a cumulative total.

- Index
- Methods
- Attributes

## Item Index

### Methods

- setAreaData

### Attributes

- type

## Methods

### `setAreaData`

() protected

Defined in `input/charts/StackedLineSeries.js:12`

## Attributes

### `type`

String

Defined in `input/charts/StackedLineSeries.js:26`

Read-only attribute indicating the type of series.

Default: stackedLine